<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品管理画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
	<br><br><br><br>
	<a href="#">新規登録</a>
	<br><br><br><br>
	<p>商品一覧</p>
	<br><br>
	<table class="table">
		<thead>
			<tr>
				<th scope="col">#</th>
				<th scope="col">商品名</th>
				<th scope="col">ブランド</th>
				<th scope="col">サイズ</th>
				<th scope="col">色</th>
				<th scope="col">在庫数</th>
				<th scope="col">操作</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<th scope="row">1</th>
				<td>ズボン</td>
				<td>Otto</td>
				<td>XXXXL</td>
				<td>red</td>
				<td>10000</td>
				<td>
					<a href="#">更新</a> /
					<a href="#">消去</a>
				</td>
			</tr>
			<tr>
				<th scope="row">2</th>
				<td>Jacob</td>
				<td>Thornton</td>
				<td>@fat</td>
			</tr>
			<tr>
				<th scope="row">3</th>
				<td>Larry</td>
				<td>the Bird</td>
				<td>@twitter</td>
			</tr>
		</tbody>
	</table>
</body>
</html>